Subject: By Land or By Sea
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 08:07:00 -0800 (PST)

Kilmer stopped in to discuss where we are on the by Land portion of the 
phases VI thru whatever study.  Crux of our discussion is that we need a 
sit-down with you because our minds have blanked as to what Stan specifically 
wanted. 

I have run the numbers and I think I now have the cases on an apples and 
apples basis.  To do this I had to actually go out thru Phase X, 
extrapolating with Tom P's assistance.  I  thought I would have a little 
writeup by this PM, but I am not going to make it. I did want to get this 
note out so that we could get on your calendar.  In a nutshell, the levelized 
rate for land ends up being about 10% or so higher than that for sea based on 
our beliefs about the future market.  Build up faster and sea becomes more 
favorable while land is unchanged.   At any rate, I'll try to get something 
together in the AM, at least the graphs which I already have. (Tho I'm not 
sure I can explain it on paper.)